{
    "name": "IrelandChronicles",
    "host": "schmittm.emf-informatique.ch",
    "protocol": "ftp",
    "port": 21,
    "username": "schmittm",
    "password": "pi!hcTt9NsD?",
    "remotePath": "/public_html/blog/",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}
